[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: making udev require 2.6.15 kernels

On Fri, Feb 10, 2006 at 10:45:23PM +0100, Sven Luther wrote:
> On Fri, Feb 10, 2006 at 01:21:22PM -0800, Steve Langasek wrote:
> >  - Doesn't fuck the system if you lose power part-way through the
> >    dist-upgrade after udev has been unpacked and no newer kernel has been
> >    installed.

> Hehe, never thougth about that. i guess that having udev depend on a kernel
> image of at least version foo, you solve this problem.

> Naturally, if you have i-t include klibc and udev, then you are faced with a
> chicken-and-egg problem :)

Yes, that's the circular dependency loop bug that's currently open on these
packages.  AIUI, maks has already agreed to try to break this loop by making
i-t work with older udev.

Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/

Attachment: signature.asc
Description: Digital signature

Reply to: